cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "id": "code-push.AcquisitionManager",
        "file": "plugins/code-push/script/acquisition-sdk.js",
        "pluginId": "code-push",
        "merges": [
            "window"
        ]
    },
    {
        "id": "cordova-plugin-file.DirectoryEntry",
        "file": "plugins/cordova-plugin-file/www/DirectoryEntry.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.DirectoryEntry"
        ]
    },
    {
        "id": "cordova-plugin-file.DirectoryReader",
        "file": "plugins/cordova-plugin-file/www/DirectoryReader.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.DirectoryReader"
        ]
    },
    {
        "id": "cordova-plugin-file.Entry",
        "file": "plugins/cordova-plugin-file/www/Entry.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.Entry"
        ]
    },
    {
        "id": "cordova-plugin-file.File",
        "file": "plugins/cordova-plugin-file/www/File.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.File"
        ]
    },
    {
        "id": "cordova-plugin-file.FileEntry",
        "file": "plugins/cordova-plugin-file/www/FileEntry.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileEntry"
        ]
    },
    {
        "id": "cordova-plugin-file.FileError",
        "file": "plugins/cordova-plugin-file/www/FileError.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileError"
        ]
    },
    {
        "id": "cordova-plugin-file.FileReader",
        "file": "plugins/cordova-plugin-file/www/FileReader.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileReader"
        ]
    },
    {
        "id": "cordova-plugin-file.FileSystem",
        "file": "plugins/cordova-plugin-file/www/FileSystem.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileSystem"
        ]
    },
    {
        "id": "cordova-plugin-file.FileUploadOptions",
        "file": "plugins/cordova-plugin-file/www/FileUploadOptions.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileUploadOptions"
        ]
    },
    {
        "id": "cordova-plugin-file.FileUploadResult",
        "file": "plugins/cordova-plugin-file/www/FileUploadResult.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileUploadResult"
        ]
    },
    {
        "id": "cordova-plugin-file.FileWriter",
        "file": "plugins/cordova-plugin-file/www/FileWriter.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.FileWriter"
        ]
    },
    {
        "id": "cordova-plugin-file.Flags",
        "file": "plugins/cordova-plugin-file/www/Flags.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.Flags"
        ]
    },
    {
        "id": "cordova-plugin-file.LocalFileSystem",
        "file": "plugins/cordova-plugin-file/www/LocalFileSystem.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.LocalFileSystem"
        ],
        "merges": [
            "window"
        ]
    },
    {
        "id": "cordova-plugin-file.Metadata",
        "file": "plugins/cordova-plugin-file/www/Metadata.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.Metadata"
        ]
    },
    {
        "id": "cordova-plugin-file.ProgressEvent",
        "file": "plugins/cordova-plugin-file/www/ProgressEvent.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.ProgressEvent"
        ]
    },
    {
        "id": "cordova-plugin-file.fileSystems",
        "file": "plugins/cordova-plugin-file/www/fileSystems.js",
        "pluginId": "cordova-plugin-file"
    },
    {
        "id": "cordova-plugin-file.requestFileSystem",
        "file": "plugins/cordova-plugin-file/www/requestFileSystem.js",
        "pluginId": "cordova-plugin-file",
        "clobbers": [
            "window.requestFileSystem"
        ]
    },
    {
        "id": "cordova-plugin-file.resolveLocalFileSystemURI",
        "file": "plugins/cordova-plugin-file/www/resolveLocalFileSystemURI.js",
        "pluginId": "cordova-plugin-file",
        "merges": [
            "window"
        ]
    },
    {
        "id": "cordova-plugin-file.isChrome",
        "file": "plugins/cordova-plugin-file/www/browser/isChrome.js",
        "pluginId": "cordova-plugin-file",
        "runs": true
    },
    {
        "id": "cordova-plugin-file.androidFileSystem",
        "file": "plugins/cordova-plugin-file/www/android/FileSystem.js",
        "pluginId": "cordova-plugin-file",
        "merges": [
            "FileSystem"
        ]
    },
    {
        "id": "cordova-plugin-file.fileSystems-roots",
        "file": "plugins/cordova-plugin-file/www/fileSystems-roots.js",
        "pluginId": "cordova-plugin-file",
        "runs": true
    },
    {
        "id": "cordova-plugin-file.fileSystemPaths",
        "file": "plugins/cordova-plugin-file/www/fileSystemPaths.js",
        "pluginId": "cordova-plugin-file",
        "merges": [
            "cordova"
        ],
        "runs": true
    },
    {
        "id": "cordova-plugin-file-transfer.FileTransferError",
        "file": "plugins/cordova-plugin-file-transfer/www/FileTransferError.js",
        "pluginId": "cordova-plugin-file-transfer",
        "clobbers": [
            "window.FileTransferError"
        ]
    },
    {
        "id": "cordova-plugin-file-transfer.FileTransfer",
        "file": "plugins/cordova-plugin-file-transfer/www/FileTransfer.js",
        "pluginId": "cordova-plugin-file-transfer",
        "clobbers": [
            "window.FileTransfer"
        ]
    },
    {
        "id": "cordova-plugin-zip.Zip",
        "file": "plugins/cordova-plugin-zip/zip.js",
        "pluginId": "cordova-plugin-zip",
        "clobbers": [
            "zip"
        ]
    },
    {
        "id": "cordova-plugin-dialogs.notification",
        "file": "plugins/cordova-plugin-dialogs/www/notification.js",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "id": "cordova-plugin-dialogs.notification_android",
        "file": "plugins/cordova-plugin-dialogs/www/android/notification.js",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "id": "cordova-plugin-device.device",
        "file": "plugins/cordova-plugin-device/www/device.js",
        "pluginId": "cordova-plugin-device",
        "clobbers": [
            "device"
        ]
    },
    {
        "id": "cordova-plugin-code-push.codePush",
        "file": "plugins/cordova-plugin-code-push/bin/www/codePush.js",
        "pluginId": "cordova-plugin-code-push",
        "clobbers": [
            "codePush"
        ]
    },
    {
        "id": "cordova-plugin-code-push.localPackage",
        "file": "plugins/cordova-plugin-code-push/bin/www/localPackage.js",
        "pluginId": "cordova-plugin-code-push",
        "clobbers": [
            "LocalPackage"
        ]
    },
    {
        "id": "cordova-plugin-code-push.remotePackage",
        "file": "plugins/cordova-plugin-code-push/bin/www/remotePackage.js",
        "pluginId": "cordova-plugin-code-push",
        "clobbers": [
            "RemotePackage"
        ]
    },
    {
        "id": "cordova-plugin-code-push.syncStatus",
        "file": "plugins/cordova-plugin-code-push/bin/www/syncStatus.js",
        "pluginId": "cordova-plugin-code-push",
        "clobbers": [
            "SyncStatus"
        ]
    },
    {
        "id": "cordova-plugin-code-push.installMode",
        "file": "plugins/cordova-plugin-code-push/bin/www/installMode.js",
        "pluginId": "cordova-plugin-code-push",
        "clobbers": [
            "InstallMode"
        ]
    },
    {
        "id": "cordova-plugin-code-push.codePushUtil",
        "file": "plugins/cordova-plugin-code-push/bin/www/codePushUtil.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-code-push.fileUtil",
        "file": "plugins/cordova-plugin-code-push/bin/www/fileUtil.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-code-push.httpRequester",
        "file": "plugins/cordova-plugin-code-push/bin/www/httpRequester.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-code-push.nativeAppInfo",
        "file": "plugins/cordova-plugin-code-push/bin/www/nativeAppInfo.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-code-push.package",
        "file": "plugins/cordova-plugin-code-push/bin/www/package.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-code-push.sdk",
        "file": "plugins/cordova-plugin-code-push/bin/www/sdk.js",
        "pluginId": "cordova-plugin-code-push",
        "runs": true
    },
    {
        "id": "cordova-plugin-inappbrowser.inappbrowser",
        "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
        "pluginId": "cordova-plugin-inappbrowser",
        "clobbers": [
            "cordova.InAppBrowser.open",
            "window.open"
        ]
    },
    {
        "id": "cordova-plugin-qqsdk.QQSDK",
        "file": "plugins/cordova-plugin-qqsdk/www/qq.js",
        "pluginId": "cordova-plugin-qqsdk",
        "clobbers": [
            "QQSDK"
        ]
    },
    {
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "pluginId": "cordova-plugin-splashscreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "id": "cordova-plugin-umengsdk.Umeng",
        "file": "plugins/cordova-plugin-umengsdk/www/Umeng.js",
        "pluginId": "cordova-plugin-umengsdk",
        "clobbers": [
            "MobclickAgent"
        ]
    },
    {
        "id": "cordova-plugin-wechat.Wechat",
        "file": "plugins/cordova-plugin-wechat/www/wechat.js",
        "pluginId": "cordova-plugin-wechat",
        "clobbers": [
            "Wechat"
        ]
    },
    {
        "id": "cordova-plugin-weibosdk.WeiboSDK",
        "file": "plugins/cordova-plugin-weibosdk/www/weibo.js",
        "pluginId": "cordova-plugin-weibosdk",
        "clobbers": [
            "WeiboSDK"
        ]
    },
    {
        "id": "es6-promise-plugin.Promise",
        "file": "plugins/es6-promise-plugin/www/promise.js",
        "pluginId": "es6-promise-plugin",
        "runs": true
    },
    {
        "id": "cordova-plugin-x-socialsharing.SocialSharing",
        "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
        "pluginId": "cordova-plugin-x-socialsharing",
        "clobbers": [
            "window.plugins.socialsharing"
        ]
    },
    {
        "id": "cordova-sms-plugin.Sms",
        "file": "plugins/cordova-sms-plugin/www/sms.js",
        "pluginId": "cordova-sms-plugin",
        "clobbers": [
            "window.sms"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "code-push": "1.9.0-beta",
    "cordova-plugin-compat": "1.1.0",
    "cordova-plugin-file": "4.3.3",
    "cordova-plugin-file-transfer": "1.6.3",
    "cordova-plugin-zip": "3.1.0",
    "cordova-plugin-dialogs": "1.3.3",
    "cordova-plugin-device": "1.1.6",
    "cordova-plugin-code-push": "1.9.4-beta",
    "cordova-plugin-console": "1.0.7",
    "cordova-plugin-crosswalk-webview": "2.3.0",
    "cordova-plugin-inappbrowser": "1.7.1",
    "cordova-plugin-qqsdk": "0.9.6",
    "cordova-plugin-splashscreen": "4.0.3",
    "cordova-plugin-umengsdk": "1.1.0",
    "cordova-plugin-wechat": "1.4.0",
    "cordova-plugin-weibosdk": "0.5.8",
    "cordova-plugin-whitelist": "1.3.2",
    "es6-promise-plugin": "4.1.0",
    "cordova-plugin-x-socialsharing": "5.1.8",
    "cordova-sms-plugin": "0.1.11"
};
// BOTTOM OF METADATA
});